These are chat archives for bwmcadams/hammersmith

2nd
Nov 2015
Brendan McAdams
@bwmcadams
Nov 02 2015 21:54
I know there’s only a few people lurking, but what’s minimum version of MongoDB we should support?
Brendan McAdams
@bwmcadams
Nov 02 2015 23:36
n/m got good answer from the Slamdata guys: 2.6+